Bug 973280 - ticketmonster-cordova (2.3.0.ER1) iOS UI issues
ticketmonster-cordova (2.3.0.ER1) iOS UI issues
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: TicketMonster (Show other bugs)
2.3.0
Unspecified Unspecified
unspecified Severity low
: CR1
: 2.3.0
Assigned To: Marek Novotny
Tomas Repel
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 11:36 EDT by Tolis Emmanouilidis
Modified: 2014-03-03 19:27 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-16 07:33:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Book button (162.54 KB, image/png)
2013-06-11 11:36 EDT, Tolis Emmanouilidis
no flags Details
Home page buttons (132.16 KB, image/png)
2013-06-11 11:37 EDT, Tolis Emmanouilidis
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JDF-373 Major Resolved ticket-monster cordova iOS UI issues 2013-06-25 05:12:54 EDT

  None (edit)
Description Tolis Emmanouilidis 2013-06-11 11:36:45 EDT
Created attachment 759703 [details]
Book button

Description of problem:
There are UI issues when opening the ticketmonster-ios in iOS6.1 simulator. Some buttons do not appear properly.

Version-Release number of selected component (if applicable):
2.3.0.ER1

How reproducible:
Open the ticketmonster-ios in XCode.

Steps to Reproduce:
1. Open the ticketmonster-ios in XCode
2. Execute it on iPhone 6.1 simulator
3. The buttons on the Home page do not appear properly
4. Select 'By Category'
5. Select Sporting
6. Select Brazil vs Italy 
7. The Book button do not appear properly

Actual results:
The UI buttons do not appear properly 

Expected results:
The UI buttons should appear properly

Additional info:
Comment 1 Tolis Emmanouilidis 2013-06-11 11:37:18 EDT
Created attachment 759704 [details]
Home page buttons
Comment 3 JBoss JIRA Server 2013-06-13 12:41:42 EDT
Vineet Reynolds <vineet.reynolds@gmail.com> updated the status of jira JDF-373 to Resolved
Comment 4 JBoss JIRA Server 2013-06-13 12:41:42 EDT
Vineet Reynolds <vineet.reynolds@gmail.com> made a comment on jira JDF-373

Corrected and verified on Safari 6 (with view port of 300px) and iPhone Simulator 6.1.

Pushed upstream: https://github.com/jboss-jdf/ticket-monster/commit/8c018624c1fd5b2da49e39cb504a7209f4dd536e

Note You need to log in before you can comment on or make changes to this bug.